0

I couldn't find a way to add SIPE to Empathy in Ubuntu 12.10. I installed pidgin-sipe but I don't see the protocol in the empathy list of protocols.

1

This is a regression in the newest form of Empathy. Say this bug affects you to get it fixed: https://bugs.launchpad.net/ubuntu/+source/empathy/+bug/1070377

  • As an workaround, try running empathy-accounts in the terminal. – Kupiakos Jan 28 '13 at 23:18

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.